# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% u krijua me sukses.'
        update: '%resource% u përditësua me sukses.'
        delete: '%resource% u fshi me sukses.'
        move: '%resource% u zhvendos me sukses.'
        generate: '%resource%s u gjenerua me sukses.'
        revert: '%resource% u anulua me sukses.'
        restore_deleted: '%resource% u rivendos me sukses.'
        enable: '%resource% u aktivizua me sukses.'
        disable: '%resource% u çaktivizua me sukses.'
        delete_error: 'Nuk mund te fshihet, %resource% eshte ne perdorim.'
